ACL_RM_USER(1)

NAME
acl_rm_user - remove all groups and memberships of a user

SYNOPSIS

acl_rm_user [-y] {user}

DESCRIPTION

Remove everything in ACL related to a user. It is very useful to run this utility after userdel command to get rid of old settings.

OPTIONS

-y  remove without asking

user
    name or id of the user

AUTHOR
Amon Ott <ao@rsbac.org>.